project:
  type: book
  preview:
    port: 4000
    browser: true
  post-render: 
  - correcao.py
lightbox: auto
filters:
- _extensions/moan-livro/estilizador.lua
- _extensions/moan-livro/qrcode-moan.lua
- latex-environment
environments:
- duas_colunas
- versos
- sem_indentacao
- qrcode
from: markdown+emoji
lang: pt-BR
language:
  toc-title-document: Neste capítulo
number-sections: true
crossref:
  chapters: true
controle-moan:
  dicionario: false
book:
  site-url: http://livro.online/norma_para_toda_obra
  status: Disponível
  isbn: 978-65-85027-18-2
  title: Norma para Toda Obra — Volume Único
  subtitle: Compilado de Normas, Leis e Manuais - Engenharia Civil
  edition: 1
  description: 'Este guia essencial para profissionais da engenharia lista as Normas
    Regulamentadoras (NR), Normas Técnicas Brasileiras (NBR), leis e manuais aplicáveis
    às diversas fases de uma obra. Com foco em construção civil, estruturas, infraestrutura,
    transportes, saneamento básico e solo, o livro auxilia no entendimento das obrigatoriedades
    e orientações de cada norma, garantindo projetos mais eficientes, seguros e dentro
    da legislação. A obra também oferece acesso digital a normas e leis atualizadas,
    facilitando a consulta e aplicação no dia a dia profissional. Este é o Volume
    Único online com todos os temas, mas é possível adquirir também de forma impressa
    e também de forma individual impressa. Volume I: Construção Civil; Volume 2: Estruturas;
    Volume 3: Infraestrutura e Transportes; Volume 4: Saneamento Básico; Volume 5:
    Solo.'
  author: Carla Fernanda Sander Juliani
  date-format: DD/MM/YYYY
  date: '2024-10-05'
  editor: Rafael Tavares Juliani
  publisher: Editora Moan
  publisher-place: Foz do Iguaçu - PR
  language: pt-BR
  license: Todos os direitos reservados. A reprodução desta obra, seja em parte ou
    no todo, só poderá ser feita mediante autorização sob pena de violação da lei
    de direitos autorais. (Lei 9.610/98)
  google-analytics: G-G6VT93GC1X
  cookie-consent:
    palette: light
    policy-url: https://livro.online/politica-de-cookies-br
    language: pt
    prefs-text: Preferências de cookie
  search:
    type: textbox
  favicon: img/favicon.png
  open-graph:
    image: img/og.jpg
  twitter-card:
    image: img/og.jpg
  page-navigation: true
  reader-mode: true
  sharing:
  - facebook
  - linkedin
  sidebar:
    title: Título do seu livro
    logo: img/capa.png
    tools:
    - icon: card-image
      text: Capa Animada
      href: img/CapaAnim.gif
    - icon: bi bi-git
      text: Alterações e Versões
      href: https://gitea.livro.online/editoramoan/norma_para_toda_obra/commits/branch/main
    - icon: envelope-open-heart
      href: https://livro.online/doacao
      text: Doar
    - icon: printer-fill
      href: index.html#versão-impressa
      text: Versão Impressa
    - icon: book-half
      href: https://livro.online
      text: Outros Livros
  navbar:
    logo: img/capa.png
    logo-href: img/CapaAnim.gif
  comments:
    hypothesis:
      theme: clean
      openSidebar: false
citation: true
bibliography: referencias.bib
citeproc: false
csl: _extensions/moan-livro/universidade-estadual-de-alagoas-abnt.csl
google-scholar: true
profile:
  default: html
format-links: false
toc-depth: 6
